blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;font-family:microsoft yahei}body{font-size:12px;line-height:150%;word-break:break-all;text-align:center;height:100%}.clearfix{clear:both;height:0!important;visibility:hidden;overflow:hidden}.clear5{clear:both;height:5px;visibility:hidden;overflow:hidden}.clear{clear:both;height:10px;visibility:hidden;overflow:hidden}.clear15{clear:both;height:15px;visibility:hidden;overflow:hidden}.hack{clear:both;height:0;line-height:0;font-size:0}textarea{overflow:auto}input,textarea{padding:1px 2px}.cfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cfix{display:inline-block}* html .cfix{height:1%}.cfix{display:block}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,optgroup,th,var{font-style:normal;font-weight:400}h1,h2,h3,h4,h5,h6{font-size:;font-weight:}abbr,acronym{border:0;font-variant:normal}button,input,optgroup,option,select,textarea{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}button,input,select,textarea{vertical-align:middle}body{color:#555;text-align:center}li,ol,ul{list-style:none}caption,th{text-align:left}:link,:visited,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a,a:link{color:#333;text-decoration:none}a:hover{color:#FF4500;}a.yellow{color:#F60}a.red{clear:red}p#back-to-top{position:fixed;bottom:60px;right:31px}p#back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:56px}p#back-to-top a:hover{color:#979797}p#back-to-top a span{background:#d1d1d1 url(../images/global/upgo.gif) no-repeat 0 0;display:block;height:56px;width:56px;margin-bottom:5px}#back-to-top a:hover span{background:#999 url(../images/global/upgo.gif) no-repeat 0 -56px}.my_mps,.none_0{display:none!important}.yq-item-list{padding-top:10px;overflow:hidden}.yq-item-list a{float:left;width:150px;line-height:54px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#373d41;text-decoration:none}.yq-item-list a:hover{color:#36f}.zt_pages{
}
.zt_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.zt_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.zt_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.zt_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.zt_pages ul li.thisclass,
.zt_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.zt_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.zt_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
h2{padding:1px 20px;background:#f7f7f7;border-left:3px solid #000;font-size:15px;padding:10px 20px 5px 10px;argin:10px 20px 10px 0px;}